.vimeo-wc__big-video{width:80%;height:80%;display:flex;align-items:center;justify-content:center;margin:5% auto}.vimeo-wc__big-video iframe{width:100%;max-height:100% !important}.vimeo-wc-video{display:flex}.vimeo-wc-video iframe{width:100%;height:auto;max-height:100% !important;aspect-ratio:16/9}

/*
     FILE ARCHIVED ON 07:10:41 Oct 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:34:48 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.462
  exclusion.robots: 0.014
  exclusion.robots.policy: 0.006
  esindex: 0.008
  cdx.remote: 28.617
  LoadShardBlock: 42.434 (3)
  PetaboxLoader3.datanode: 82.221 (5)
  load_resource: 82.481
  PetaboxLoader3.resolve: 37.092
  loaddict: 26.954
*/